Feedback, Complaints or Problems
Page 1 of 1
Signup or Login to Post
Dot net 2.2 core?
  • Moderator
    Send a message to Varacka
    MODERATOR
    Varacka posted on Feb 05, 2019 5:31:43 AM - Report post
     
    I just downloaded one of the newer trainers and it gave me an error about needed dot net 2.2 core which lead me to the Microsoft page for 2.2.1 core for server hosting. Is this something new or did I end up getting a virus/bad download?
    My views and statement do not necessarily represent this site or it's management. My views and statements are my own unless posting in a clearly official capacity.
  • Founder
    Send a message to PWizard
    FOUNDER
    PWizard posted on Feb 05, 2019 5:38:14 AM - Report post
     
    dotnet.microsoft.com/download

    download the runtimes
    Chris O'Rorke (chris@cheathappens.com)
    Co-Founder: Cheat Happens.com

    Facebook . Vimeo . YouTube
  • Moderator
    Send a message to Varacka
    MODERATOR
    Varacka posted on Feb 05, 2019 6:55:59 AM - Report post
     
    quote:
    originally posted by PWizard

    dotnet.microsoft.com/download

    download the runtimes

    I am aware. I just didn't know that this core version of dot net was now needed. Especially when it said it was for servers.

    My views and statement do not necessarily represent this site or it's management. My views and statements are my own unless posting in a clearly official capacity.
  • Founder
    Send a message to PWizard
    FOUNDER
    PWizard posted on Feb 05, 2019 8:26:45 AM - Report post
     
    New trainer template, new dependencies for certain options.
    Chris O'Rorke (chris@cheathappens.com)
    Co-Founder: Cheat Happens.com

    Facebook . Vimeo . YouTube
  • Trainer Maker
    Send a message to 0x90
    STAFF
    0x90 posted on Feb 05, 2019 8:57:30 AM - Report post
     
    .NET Core version 1-2 are for web services and cross platform console applications but Microsoft announced .NET Core 3.0 will be for desktop applications as well and likely replace the .NET Framework in the future for a great amount of reasons (open source, performance, cross platform, etc.)

    Atm new template uses .NET Framework and some features of .NET Core 2.0. Later this year it will drop .NET Framework in favor of .NET Core 3.0.
  • Current rank: 1 Star. Next Rank at 100 Posts.
    Send a message to catagious
    ELITE
    catagious posted on May 13, 2019 8:23:38 PM - Report post
     
    I get the same thing. RE2 Remake (newer versions), Rage 2. Deleted RE2 trainer and downloaded an earlier version that worked. Downloaded the .NET framework, didn't help. Now I have to find new trainers to use. Disappointed since I paid for Lifetime membership.
  • Moderator
    Send a message to CyPHeR369
    MODERATOR
    CyPHeR369 posted on May 13, 2019 8:31:04 PM - Report post
     
    When getting a newer version of a trainer delete all in

    C:\Users\USERNAMEHERE\AppData\Local\Temp
    C:\Users\USERNAMEHERE\Cheathappens\Work
    C:\Users\USERNAMEHERE\AppData\Roaming\Cheat Happens\0x90

    and then reboot so any previous file versions are not used.
    "Light travels faster than sound. This is why some people appear bright until you hear them speak."
Page 1 of 1
Signup or Login to Post
All times are (GMT -06:00) Central Time (US & Canada). Current time is 2:28:59 AM